<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rechterkant</title>
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <script type="text/javascript">
        window.addEventListener('DOMContentLoaded', () => {
            if (window.location.href.search('collect') > 0) {
                document.getElementById('collect-svg').style.display = "flex";
            }
        });

    </script>
    <style>
        body {
            display: flex;
            justify-content: center;
            align-items: center;
            font-family: 'Roboto', sans-serif;
            background-color: #fff;
        }

        .main {
            top: 1vh;
            right: 1vw;
            width: 99vw;
            height: 98vh;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            overflow: hidden;
            background-color: rgba(150, 0, 0, 0.5);
            border-radius: 0.5rem;

        }

        .main::before {
            width: 99vw;
            height: 98vh;
            background-image: url("./backdrop.jpeg");
            background-repeat: no-repeat;
            background-size: cover;
            border-radius: 0.5rem;
            filter: grayscale(100%);
            opacity: 0.4;
            content: "";
            z-index: -1;
        }


        h1.title {
            position: absolute;
            right: 2rem;
            bottom: 2rem;
            font-size: 1.75rem;
            font-weight: bold;
            margin: 0;
            padding: 0;
            color: #fff;
            opacity: 0.6;
            transition: opacity 0.5s ease;
        }

        h1:hover {
            opacity: 1;
            cursor: default;
        }

        #collect-svg {
            display: none;
            position: absolute;
            flex-direction: column;
            align-items: center;
        }

        /* #collect-svg>h2 {
            color: #fff;
        } */

        #collect-svg>svg {
            width: 200px;
            height: 200px;
        }
    </style>
</head>

<body>
    <section class="main">
        <div id="collect-svg">
            <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px"
                y="0px" viewBox="0 0 100 100" enable-background="new 0 0 100 100" xml:space="preserve">
                <circle fill="none" stroke="#fff" stroke-width="4" stroke-miterlimit="10" cx="50" cy="50" r="48" />
                <line fill="none" stroke-linecap="round" stroke="#fff" stroke-width="4" stroke-miterlimit="10" x1="50"
                    y1="50" x2="85" y2="50.5">
                    <animateTransform attributeName="transform" dur="2s" type="rotate" from="0 50 50" to="360 50 50"
                        repeatCount="indefinite" />
                </line>
                <line fill="none" stroke-linecap="round" stroke="#fff" stroke-width="4" stroke-miterlimit="10" x1="50"
                    y1="50" x2="49.5" y2="74">
                    <animateTransform attributeName="transform" dur="15s" type="rotate" from="0 50 50" to="360 50 50"
                        repeatCount="indefinite" />
                </line>
            </svg>
            <!-- <h2>Bezig met ophalen gegevens...</h2> -->
        </div>
        <h1 class="title">Virtueel Inkomstenloket</h1>
    </section>
</body>

</html>